@import "https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&amp;family=Inter:wght@400;500;700&amp;family=Maven+Pro:wght@400;700;900&amp;display=swap";

:root {
--primary-color:#fff;
--secondary-color:#000;
--accent:#8F2E2E;
--text-color:#555;
--button-color:#2e4f8f
}

* {
margin:0;
padding:0;
box-sizing:border-box
}

html {
scroll-behavior:smooth
}

body {
font-size:16px;
line-height:24px;
font-weight:400;
color:var(--text-color);
font-family:'Inter',sans-serif
}

h1 {
font-size:60px;
line-height:70px;
font-weight:900;
color:var(--secondary-color);
font-family:'Maven Pro',sans-serif
}

h2 {
font-size:40px;
line-height:40px;
font-weight:900;
color:var(--secondary-color);
font-family:'Maven Pro',sans-serif
}

h3 {
font-size:30px;
line-height:36px;
font-weight:900;
color:var(--secondary-color);
font-family:'Maven Pro',sans-serif
}

h4 {
font-size:20px;
line-height:24px;
font-weight:900;
color:var(--secondary-color);
font-family:'Maven Pro',sans-serif
}

.small-txt {
font-size:16px;
line-height:24px;
color:var(--accent);
position:relative;
padding-bottom:13px
}

span.small-txt::before {
content:"";
background:var(--accent);
width:60px;
height:3px;
position:absolute;
bottom:0;
left:50%;
transform:translateX(-50%)
}

.generic-title span {
margin-bottom:22px
}

.generic-title {
margin-bottom:55px
}

.padding-top {
padding-top:140px
}

.padding-bottom {
padding-bottom:140px
}

a:hover {
text-decoration:none
}

.light-bg {
background:#f9fafe
}

.header-main-con {
position:absolute;
z-index:9999;
top:0
}

.header-main-con .navbar {
padding:20px 0
}

.header-main-con .navbar-light .navbar-nav .nav-link {
color:var(--secondary-color);
position:relative;
transition:.3s ease-in-out
}

.header-main-con .navbar-light .navbar-nav .nav-link:hover {
color:var(--button-color)
}

.header-main-con .navbar-light .navbar-nav .nav-link.active {
color:var(--button-color)
}

.header-main-con .navbar-expand-lg .navbar-nav .dropdown-menu {
position:absolute;
width:240px;
top:19px;
background:transparent;
border:0;
padding:20px 0
}

.header2-main-con .navbar-expand-lg .navbar-nav .dropdown-menu {
border-radius:0
}

.header-main-con .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item {
color:var(--primary-color);
background:transparent;
transition:.3s ease-in-out;
padding:5px 10px;
margin-bottom:1px
}

.header2-main-con .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item {
border-radius:0
}

.header-main-con .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item:hover {
color:var(--primary-color);
background:var(--accent)
}

.header-main-con .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item.active,.header-main-con .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item:active {
color:var(--primary-color);
background:var(--accent)
}

.header-main-con .navbar-expand-lg .navbar-nav .dropdown-menu ul {
position:absolute;
background:var(--button-color);
border:0;
border-radius:0;
width:100%;
padding:15px;
top:20px
}

.header-main-con .container-fluid {
padding:0 6%
}

.header-main-con .navbar-nav {
gap:55px
}

.header-main-con .nav-btns ul li a {
width:48px;
height:48px;
display:flex;
align-items:center;
justify-content:center;
color:var(--primary-color);
transition:.3s ease-in-out;
border:1px solid var(--primary-color)
}

.header-main-con .nav-btns ul li a:hover {
background:var(--button-color);
color:var(--primary-color);
border-color:var(--button-color)
}

.header-main-con .nav-btns ul {
gap:10px
}

.header-main-con .donate-btn a {
padding:14px 31px 14px 32px;
color:var(--primary-color);
background:var(--secondary-color);
transition:.3s ease-in-out
}

.header-main-con .donate-btn a:hover {
color:var(--primary-color);
background:var(--button-color)
}

.header-main-con .donate-btn {
margin-left:10px;
margin-right:31px
}

.header-main-con .header-contact-btn a {
font-size:18px;
font-weight:700;
color:var(--primary-color);
transition:.3s ease-in-out
}

.header-main-con .header-contact-btn a:hover {
color:var(--button-color)
}

.header-main-con .navbar .collapse.navbar-collapse {
justify-content:end;
margin-right:63px
}

.header-main-con .navbar-light .navbar-brand {
margin-left:-5px;
padding:0
}

.header2-main-con .navbar-expand-lg .navbar-nav .dropdown-menu ul {
top:31px;
border-radius:0
}

.banner-main-section {
background:var(--primary-color);
position:relative;
padding-top:145px
}

.banner-main-section::after {
content:"";
background:url(../images/banner-right-img.jpg) no-repeat;
background-size:cover;
width:654px;
height:100%;
position:absolute;
right:0;
top:0
}

.banner-main-section .container-fluid {
padding:0 13%
}

.banner-main-section .banner-inner-con {
display:grid;
gap:0;
grid-template-columns:40% 63%;
align-items:center;
position:relative;
z-index:1;
width:1410px;
margin:0 auto
}

.banner-left-con span {
font-size:36px;
line-height:40px;
font-weight:700;
color:var(--accent);
font-family:'Dancing Script',cursive;
margin-bottom:7px
}

.banner-left-con p {
font-size:20px;
line-height:30px;
margin-bottom:32px;
color:var(--secondary-color)
}

.banner-left-con .banner-btn a {
font-size:18px;
line-height:24px;
font-weight:500;
padding:24px 51px 25px 50px;
color:var(--primary-color);
background:var(--button-color);
display:inline-block;
transition:.3s ease-in-out
}

.banner-left-con .banner-btn a:hover {
background:var(--accent);
color:var(--primary-color)
}

.banner-left-con h1 {
margin-left:-4px;
margin-bottom:20px
}

.banner-left-con {
position:relative
}

.banner-left-con::after {
content:"";
background:url(../images/banner-arrow-img.png) no-repeat;
background-size:cover;
width:199px;
height:106px;
position:absolute;
right:-197px;
top:40px
}

.banner-main-section::before {
content:"";
background:url(../images/banner-bottom-img.png) no-repeat;
background-size:cover;
width:477px;
height:354px;
position:absolute;
left:24%;
bottom:0
}

.mission-inner-con {
display:grid;
gap:30px;
grid-template-columns:31.5% 31.5% 31.5%;
margin-bottom:100px
}

.mission-con {
padding:49px 30px;
border:1px solid #eee;
display:flex;
flex-direction:column;
transition:.3s ease-in-out
}

.mission-con:hover {
border-color:var(--accent)
}

.mission-con figure {
margin-bottom:34px;
transition:.3s ease-in-out
}

.mission-con:hover figure {
transform:translateY(8px)
}

.mission-con h4 {
margin-bottom:20px
}

.mission-con p {
margin-bottom:25px
}

.generic-btn a i {
margin-right:5px
}

.generic-btn a {
color:var(--secondary-color);
padding:12px 35px;
background:#f4f4f7;
display:inline-block;
transition:.3s ease-in-out
}

.generic-btn a:hover {
color:var(--primary-color);
background:var(--accent)
}

.mission-con .generic-btn {
margin-top:auto
}

.joining-main-con {
position:relative;
padding:41px 48px 43px;
background:linear-gradient(to right,#2e4f8fff 0%,#8F2E2Eff 100%)
}

.joining-main-con::after {
content:"";
background:url(../images/joining-man-img.png) no-repeat;
background-size:cover;
width:279px;
height:225px;
position:absolute;
right:220px;
bottom:0
}

.joining-inner-con {
display:grid;
gap:254px;
grid-template-columns:59% 16%;
align-items:center
}

.joining-inner-con h3 {
color:var(--primary-color)
}

.joining-inner-con .generic-btn a {
padding:12px 27px;
transition:.3s ease-in-out
}

.joining-inner-con .generic-btn a:hover {
background:var(--button-color)
}

.about-inner-con {
display:grid;
gap:39px;
margin-bottom:62px;
grid-template-columns:48% 49%
}

.about-right-con figure {
width:540px;
height:540px;
border-radius:100%;
background:#eff2fc;
display:flex;
align-items:center;
justify-content:center;
margin-top:-30px
}

.about-main-section .generic-title span::before {
left:0;
transform:unset
}

.about-main-section .generic-title {
margin-bottom:29px
}

.about-left-con p {
margin-bottom:24px
}

.about-left-con p:nth-child(3) {
margin-bottom:28px
}

.voter-name h4 {
font-size:24px;
line-height:28px;
margin-bottom:0;
color:var(--accent)
}

.voter-name h4 span {
color:var(--secondary-color)
}

.voter-name {
display:flex;
gap:10px;
margin-bottom:36px
}

.about-left-con .generic-btn a {
font-size:18px;
padding:18px 36px;
color:var(--primary-color);
background:var(--button-color);
transition:.3s ease-in-out
}

.about-left-con .generic-btn a:hover {
background:var(--accent)
}

.about-left-con {
position:relative
}

.about-left-con::after {
content:"";
background:url(../images/voter-signatures.png) no-repeat;
background-size:cover;
width:174px;
height:80px;
position:absolute;
right:73px;
bottom:33px
}

.counter-section {
display:grid;
gap:30px;
grid-template-columns:23% 23% 23% 23%
}

.counter-box {
text-align:center;
padding:40px 40px 32px;
transition:.3s ease-in-out;
background:var(--primary-color);
border-bottom:3px solid transparent;
box-shadow:50px 50px 50px #0000000d
}

.counter-box h4 {
font-weight:700;
margin-bottom:4px
}

.counter-box figure {
margin-bottom:25px
}

.counter-box:hover {
transform:translateY(-8px);
border-color:var(--accent)
}

.video-section {
background:url(../images/video-section-bg-img.jpg) no-repeat center;
background-size:cover;
position:relative;
z-index:9999
}

.video-section::after {
content:"";
width:100%;
height:100%;
position:absolute;
left:0;
top:0;
background:linear-gradient(to bottom,#2e4f8fbf 0%,#8F2E2Ebf 100%)
}

.video-section .generic-title {
z-index:1;
position:relative;
margin-bottom:26px
}

.video-section .unity-video-con {
position:relative;
z-index:1;
text-align:center
}

.video-section .generic-title span.small-txt,.video-section .generic-title h2 {
color:var(--primary-color)
}

.video-section .generic-title h2 {
width:59%;
margin:0 auto
}

.video-section .generic-title span.small-txt::before {
background:var(--primary-color)
}

#fade {
display:none;
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background-color:var(--secondary-color);
z-index:1001;
-moz-opacity:.8;
opacity:.8;
filter:alpha(opacity=80)
}

#light {
display:none;
position:absolute;
top:62%;
left:50%;
max-width:600px;
max-height:360px;
z-index:1002;
overflow:visible;
transform:translate(-50%,-50%)
}

#boxclose {
width:40px;
height:40px;
font-size:22px;
line-height:23px;
border-radius:100%;
color:var(--button-color);
background:var(--primary-color);
font-weight:700;
display:inline-block;
position:absolute;
right:-7px;
top:-10px;
z-index:1002;
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
transition:.3s ease-in-out
}

.boxclose:before {
content:"×";
top:-1px;
right:-1px;
position:relative
}

#fade:hover~#boxclose {
display:none
}

#boxclose:hover {
background:var(--accent);
color:var(--primary-color)
}

.unity-form-section .generic-title h2 {
width:65%;
margin:0 auto
}

.form-con {
position:relative
}

.form-con .form-box {
padding:34px 93px;
border:1px solid #e3e5ee;
background:var(--primary-color);
box-shadow:50px 50px 50px #0000000d;
position:relative
}

.form-con::before {
content:"";
background:url(../images/shape-logo.png) no-repeat center;
background-size:cover;
width:472px;
height:473px;
position:absolute;
left:-230px;
top:-235px
}

.form-con ul li label {
display:block;
font-size:14px;
color:var(--secondary-color)
}

.form-inputs-con {
display:grid;
gap:29px;
grid-template-columns:48.5% 48.5%
}

.form-con ul li input,.form-con ul li select,.form-con ul li textarea {
width:100%;
height:56px;
border-radius:0;
border:1px solid #eee;
background:#f5f5f5;
padding:15px 21px;
font-size:14px;
color:var(--text-color)
}

.form-con ul li textarea {
height:158px;
resize:none
}

.form-con ul li {
margin-bottom:14px
}

.form-con ul li input:focus,.form-con ul li select:focus,.form-con ul li textarea:focus {
outline:none;
border-color:var(--accent)
}

.form-con ul li select {
appearance:none;
background:#f5f5f5 url(../images/angle-down-icon.png) no-repeat;
background-position-y:center;
background-position-x:95%
}

.form-con .submit-btn {
text-align:center
}

.form-con .submit-btn button {
width:59%;
font-size:18px;
padding:17px 30px;
border:none;
cursor:pointer;
color:var(--primary-color);
background:var(--accent);
transition:.3s ease-in-out
}

.form-con .submit-btn button:focus {
outline:none
}

.form-con .submit-btn button:hover {
background:var(--button-color)
}

.form-box span.error {
font-size:14px;
color:var(--accent);
position:absolute;
right:0;
top:2px
}

.latest-blogs-section {
background:url(../images/blog-bg-img.jpg) no-repeat center;
background-size:cover;
position:relative
}

.latest-blogs-section::after {
content:"";
width:100%;
height:100%;
position:absolute;
left:0;
top:0;
background:linear-gradient(to bottom,#2e4f8fbf 0%,#8F2E2Ebf 100%)
}

.blog-inner-con {
position:relative;
z-index:1
}

.latest-blogs-section .generic-title span,.latest-blogs-section .generic-title h2 {
color:var(--primary-color)
}

.blog-img-con {
position:relative;
margin-bottom:-40px
}

.blog-img-con span {
background:var(--primary-color);
padding:0 11px;
color:var(--secondary-color);
font-size:14px;
position:absolute;
right:10px;
top:10px
}

.blog-boxes {
display:grid;
gap:30px;
grid-template-columns:31.54% 31.54% 31.54%
}

.blog-txt-box {
padding:27px 29px 22px;
background:var(--primary-color);
width:91.4%;
position:relative;
z-index:1
}

.blog-txt-box span,.blog-txt-box h4 a {
color:var(--secondary-color)
}

.blog-txt-box h4 a:hover {
text-decoration:underline
}

.blog-txt-box span {
font-size:14px;
line-height:16px;
margin-bottom:12px
}

.blog-txt-box h4 {
position:relative;
padding-left:17px;
font-weight:700
}

.blog-txt-box h4::before {
content:"";
background:var(--accent);
width:2px;
height:85.4%;
position:absolute;
left:0;
top:50%;
transform:translateY(-50%)
}

.blog-txt-box:hover {
background:var(--accent)
}

.blog-txt-box:hover h4::before {
background:var(--primary-color)
}

.blog-txt-box:hover h4 a,.blog-txt-box:hover span {
color:var(--primary-color)
}

.feedback-section {
position:relative;
overflow:inherit;
overflow-x:clip
}

.feedback-section::after {
content:"";
background:url(../images/shape-logo.png) no-repeat center;
background-size:cover;
width:572px;
height:573px;
position:absolute;
right:-294px;
top:104px
}

.feedback-testimonial .owl-carousel .owl-item .client-img figure img {
width:auto
}

.quote-img {
width:73px;
height:73px;
display:flex;
align-items:center;
justify-content:center;
background:linear-gradient(to right,#2e4f8fff 0%,#8F2E2Eff 100%);
border-radius:100%;
border:5px solid var(--primary-color);
position:absolute;
right:-34px;
top:50%;
transform:translateY(-50%)
}

.client-img {
position:relative
}

.client-box {
display:grid;
gap:101px;
grid-template-columns:23% 65%;
align-items:center;
padding:40px 39px;
background:var(--primary-color);
border:1px solid #e3e5ee
}

.feedback-testimonial .owl-carousel .owl-nav,.feedback-testimonial .owl-carousel .owl-dots {
display:none
}

.feedback-testimonial {
position:relative;
margin-bottom:90px;
box-shadow:50px 50px 50px #0000000d;
z-index:2
}

.feedback-testimonial .btn-wrap {
position:absolute;
left:0;
top:43%;
width:100%;
transform:translateY(-50%)
}

.feedback-testimonial .btn-wrap .prev-btn,.feedback-testimonial .btn-wrap .next-btn {
width:40px;
height:40px;
border-radius:100%;
display:flex;
align-items:center;
justify-content:center;
border:none;
position:absolute;
color:var(--primary-color);
cursor:pointer;
transition:.3s ease-in-out;
background:var(--button-color)
}

.feedback-testimonial .btn-wrap .prev-btn:hover,.feedback-testimonial .btn-wrap .next-btn:hover {
background:var(--accent)
}

.feedback-testimonial .btn-wrap .prev-btn:focus,.feedback-testimonial .btn-wrap .next-btn:focus {
outline:none
}

.feedback-testimonial .btn-wrap .prev-btn {
left:-70px
}

.feedback-testimonial .btn-wrap .next-btn {
right:-70px
}

.feedback-right-box p {
font-size:20px;
line-height:35px;
margin-bottom:24px
}

.feedback-right-box h4 {
font-weight:700;
font-size:24px;
color:var(--accent)
}

.feedback-right-box {
margin-top:4px
}

.sponsors-images ul {
display:grid;
gap:27px;
grid-template-columns:20% 19% 20% 20% 12%
}

.sponsors-images {
margin-bottom:135px
}

.donate-suggestion {
padding:30px;
display:grid;
justify-content:space-between;
grid-template-columns:auto auto;
background:linear-gradient(to right,#2e4f8fff 0%,#8F2E2Eff 100%);
align-items:center;
margin-bottom:-54px;
position:relative;
z-index:1
}

.donate-suggestion .generic-btn a {
padding:12px 26px
}

.donate-suggestion .generic-btn a:hover {
background:var(--button-color)
}

.donate-suggestion h3 {
color:var(--primary-color)
}

.footer-logo-box .header-contact-btn a {
font-size:18px;
font-weight:700;
color:var(--secondary-color)
}

.footer-logo-box .header-contact-btn a i {
color:var(--accent);
margin-right:16px
}

.footer-logo-box .header-contact-btn a:hover {
color:var(--accent)
}

.footer-main-section {
position:relative;
overflow:hidden
}

.footer-main-section::before {
content:"";
background:url(../images/shape-logo.png) no-repeat center;
background-size:cover;
width:472px;
height:473px;
position:absolute;
left:-146px;
bottom:-105px
}

.footer-list-box span.small-txt {
font-weight:700;
color:var(--button-color);
padding-bottom:12px;
margin-bottom:36px
}

.footer-list-box span.small-txt::before {
left:0;
width:40px;
transform:unset
}

.footer-logo-box figure {
margin-bottom:32px
}

.footer-logo-box p {
margin-bottom:35px
}

.footer-inner-con {
display:grid;
gap:42px;
margin-bottom:75px;
grid-template-columns:39% 13.2% 13.5% 22%
}

.footer-list-box {
padding-top:13px
}

.footer-list-box ul li a {
color:var(--text-color)
}

.footer-links ul li {
margin-bottom:10px;
padding-left:15px
}

.footer-list-box ul li:last-child {
margin-bottom:0
}

.footer-links ul li::before {
content:"\f0da";
font-family:"Font Awesome 5 Free";
font-weight:900;
color:var(--button-color);
position:absolute;
left:0;
top:0
}

.footer-contact-box ul li {
margin-bottom:18px;
display:flex
}

.footer-list-box a:hover {
color:var(--accent)
}

.footer-contact-box ul li i {
margin-right:8px;
margin-top:5px;
color:var(--button-color)
}

.footer-social-links {
display:flex;
gap:10px
}

.footer-social-links a {
width:46px;
height:46px;
background:#f4f4f7;
color:var(--button-color);
display:flex;
align-items:center;
justify-content:center
}

.footer-social-links a:hover {
color:var(--primary-color);
background:var(--accent)
}

.footer-contact-box ul {
margin-bottom:24px
}

.copyright-inner-con {
padding:23px 15px;
text-align:center;
border-top:1px solid #e5e5e5
}

.copyright-inner-con p {
font-size:14px
}

.copyright-inner-con p span {
color:var(--accent)
}

.header2-main-con {
position:relative
}

.header2-main-con .nav-btns ul li a {
border-radius:10px;
color:var(--button-color);
border:1px solid var(--button-color)
}

.header2-main-con .donate-btn a {
border-radius:10px
}

.header2-main-con .header-contact-btn a {
color:var(--button-color)
}

.index2-banner-section {
background:url(../images/banner2-bg-img.jpg) no-repeat center;
background-size:cover;
position:relative;
overflow:hidden
}

.index2-banner-section::after {
content:"";
background:url(../images/banner2-shape1.png) no-repeat center;
background-size:cover;
width:234px;
height:234px;
position:absolute;
right:-40px;
top:-43px;
transform:rotate(-11deg);
z-index:1
}

.index2-banner-section .container-fluid {
padding:0 15%
}

.index2-banner-inner-con {
display:grid;
gap:60px;
grid-template-columns:38% 57.5%;
align-items:center;
width:1332px;
margin:0 auto
}

.index2-banner-left-con p,.index2-banner-left-con h1 {
color:var(--primary-color)
}

.index2-banner-left-con p {
font-size:20px;
line-height:30px;
margin-bottom:30px
}

.index2-banner-left-con h1 {
font-size:70px;
line-height:70px;
margin-bottom:13px;
margin-left:-3px
}

.index2-banner-left-con h1 span {
font-size:96px;
line-height:86px;
color:var(--secondary-color)
}

.index2-banner-btn a {
font-size:18px;
color:var(--secondary-color);
padding:23px 40px;
display:inline-block;
border-radius:10px;
background:var(--primary-color);
transition:.3s ease-in-out
}

.index2-banner-btn a:hover {
background:var(--button-color);
color:var(--primary-color)
}

.banner2-candidate-detail-con span {
font-size:50px;
line-height:50px;
font-weight:700;
margin-bottom:10px;
color:var(--primary-color);
font-family:'Dancing Script',cursive
}

.banner2-candidate-detail-con small {
font-size:14px;
line-height:16px;
font-weight:700;
letter-spacing:1px;
color:var(--primary-color)
}

.index2-banner-right-con {
position:relative;
padding-top:30px;
z-index:2
}

.index2-banner-right-con figure,.index2-banner-right-con figure img {
position:relative
}

.index2-banner-right-con figure::before {
content:"";
background:#034d98;
width:784px;
height:784px;
border:30px solid #013971;
border-radius:100%;
position:absolute;
left:61%;
transform:translateX(-50%);
top:30px;
z-index:1
}

.index2-banner-right-con figure img {
z-index:3
}

.banner2-candidate-detail-con,.banner2-candidate-detail-con span,.banner2-candidate-detail-con small {
position:relative;
z-index:4
}

.banner2-right-top-txt span {
font-size:30px;
line-height:30px;
font-weight:700;
color:var(--primary-color);
font-family:'Dancing Script',cursive;
text-align:center
}

.banner2-right-top-txt {
position:absolute;
right:-265px;
top:23%;
transform:translateY(-50%);
z-index:33;
width:241px
}

.banner2-right-top-txt::before {
content:"";
background:url(../images/banner2-arrow-shape.png) no-repeat center;
background-size:cover;
width:87px;
height:120px;
position:absolute;
left:30px;
bottom:-160px
}

.banner2-candidate-detail-con {
position:absolute;
bottom:30px;
left:-30px;
padding:16px 42px 15px;
background:#034d98;
border-radius:20px;
box-shadow:50px 50px 50px #00000080
}

.index2-banner-left-con {
margin-top:-15px
}

.index2-banner-right-con::before {
content:"";
background:url(../images/banner2-white-circular-shape.png) no-repeat center;
background-size:contain;
width:1452px;
height:291px;
position:absolute;
right:-60%;
bottom:0
}

.mission2-section .mission2-inner-con {
margin-bottom:0;
position:relative
}

.mission2-section .mission2-con {
border-radius:10px;
border:none;
position:relative;
padding:40px 30px;
background:var(--primary-color)
}

.mission2-section .mission2-con figure {
width:150px;
height:150px;
display:flex;
border-radius:100%;
align-items:center;
background:#f4f4f7;
justify-content:center;
margin:0 auto 34px
}

.mission2-section .mission2-con figure img {
width:80px;
height:80px
}

.mission2-section .mission2-con p,.mission2-section .mission2-con h4,.mission2-section .mission2-con .generic-btn a,.mission2-section .mission2-con figure,.mission2-section .mission2-con figure img,.mission2-section .mission2-con {
transition:.3s ease-in-out
}

.mission2-section .mission2-con .generic-btn a {
border-radius:10px
}

.mission2-section .mission2-con:hover figure {
background:var(--accent)
}

.mission2-section .mission2-con:hover figure img {
filter:brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(217deg) brightness(100%) contrast(104%)
}

.mission2-section .mission2-con:hover {
background:var(--button-color)
}

.mission2-section .mission2-con:hover h4,.mission2-section .mission2-con:hover p {
color:var(--primary-color)
}

.mission2-section .mission2-con:hover .generic-btn a {
background:var(--primary-color)
}

.mission2-section .mission2-con:hover .generic-btn a:hover {
background:var(--accent)
}

.mission2-section .mission2-inner-con::before {
content:"";
background:url(../images/shape-logo.png) no-repeat center;
background-size:cover;
width:472px;
height:473px;
position:absolute;
left:-230px;
top:-235px
}

.header2-main-con .header-contact-btn a:hover {
color:var(--accent)
}

.index2-about-left-con::after {
display:none
}

.index2-about-inner-con {
gap:53px;
margin-bottom:0;
grid-template-columns:39% 57%
}

.index2-about-right-con {
position:relative
}

.index2-about-right-con::after {
content:"";
background:url(../images/index2-about-flag-bg.png) no-repeat center;
background-size:cover;
width:712px;
height:470px;
position:absolute;
left:-20px;
top:-20px
}

.index2-about-right-con figure img {
position:relative;
z-index:3
}

.index2-about-right-con::before {
content:"";
background:url(../images/index2-about-signatures-img.png) no-repeat center;
background-size:cover;
width:162px;
height:113px;
position:absolute;
left:-10px;
top:61px
}

.index2-about-left-con p:nth-child(3) {
margin-bottom:37px
}

.index2-about-left-con {
padding:54px 0
}

.index2-about-left-con .generic-btn a {
padding:18px 70px;
border-radius:10px
}

.index2-counter-section {
background:url(../images/index2-counter-bg.jpg) no-repeat center;
background-size:cover;
padding:120px 0
}

.index2-counter-section .counter-box {
border-radius:10px;
border:none
}

.index2-counter-section .counter-box:hover {
background:var(--accent)
}

.index2-counter-section .counter-box:hover figure img {
filter:brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(217deg) brightness(100%) contrast(104%)
}

.index2-counter-section .counter-box:hover h4,.index2-counter-section .counter-box:hover span {
color:var(--primary-color)
}

.index2-form-inner-section .form-inputs-con {
gap:0;
grid-template-columns:100%
}

.index2-form-inner-section .form-box {
padding:0;
border:none;
background:transparent;
box-shadow:none;
margin-top:-6px
}

.index2-form-inner-section ul li input,.index2-form-inner-section ul li select,.index2-form-inner-section ul li textarea {
border-radius:10px
}

.index2-form-inner-section ul li textarea {
height:80px
}

.index2-form-inner-section {
display:grid;
gap:65px;
grid-template-columns:49% 45%;
border:1px solid #e3e5ee;
border-radius:10px;
background:var(--primary-color);
box-shadow:50px 50px 50px #0000000d;
padding:38px
}

.index2-form-img-con figure {
overflow:hidden;
border-radius:10px;
display:inline-block
}

.index2-form-inner-section .submit-btn button {
width:100%;
border-radius:10px
}

.index2-form-outer-con {
position:relative
}

.index2-form-outer-con::before {
content:"";
background:url(../images/shape-logo.png) no-repeat center;
background-size:cover;
width:472px;
height:473px;
position:absolute;
left:unset;
right:-235px;
top:-40px
}

.form-con.index2-form-inner-section::before {
display:none
}

.index2-video-outer-con {
display:grid;
gap:0;
grid-template-columns:50% 50%
}

.index2-video-left-con {
background:url(../images/index2-video-left-con-bg-img.jpg) no-repeat center;
background-size:cover;
position:relative
}

.index2-video-right-con {
background:url(../images/index2-video-right-con-bg-img.jpg) no-repeat right;
background-size:cover;
position:relative
}

.index2-video-section {
background:transparent
}

.index2-video-section::after {
display:none
}

.index2-video-right-con::after {
content:"";
width:100%;
height:100%;
position:absolute;
left:0;
top:0;
background:linear-gradient(to bottom,#2e4f8fbf 0%,#8F2E2Ebf 100%)
}

.index2-video-left-con::after {
content:"";
background:#2e4f8fd9;
width:100%;
height:100%;
position:absolute;
left:0;
top:0
}

.index2-video-right-inner-con {
position:relative;
z-index:9;
text-align:center;
padding-top:9px
}

.index2-video-section .generic-title h2 {
width:100%;
margin-left:-3px;
line-height:46px
}

.index2-video-section .generic-title span {
margin-bottom:19px
}

.index2-video-section .generic-title span.small-txt::before {
left:0;
transform:unset
}

.index2-video-left-inner-con {
position:relative;
z-index:1;
width:60%;
float:right
}

.index2-video-left-inner-con ul li:first-child {
padding-left:0;
border-right:1px solid var(--primary-color)
}

.index2-video-left-inner-con ul li {
float:left;
padding:0 17px;
color:var(--primary-color);
line-height:16px
}

.index2-video-right-inner-con .video-play-icon {
margin-bottom:28px
}

.index2-video-right-inner-con h3 {
color:var(--primary-color);
line-height:30px
}

.index2-video-left-inner-con ul li i {
color:var(--accent);
margin-right:6px
}

.index2-video-left-inner-con span.label {
background:url(../images/index2-label-bg-img.png) no-repeat center;
width:235px;
height:50px;
display:flex;
align-items:center;
font-size:24px;
line-height:24px;
font-weight:700;
padding:10px 20px;
margin-bottom:27px;
color:var(--primary-color)
}

.index2-video-section .generic-title {
margin-bottom:24px
}

.index2-testimonial-section .index2-quote-img img {
width:51px;
margin:0 auto
}

.index2-testimonial-section .index2-quote-img {
margin-bottom:26px
}

.index2-testimonial-section .stars-img img {
width:172px;
margin:0 auto
}

.index2-testimonial-section .stars-img {
margin-bottom:35px
}

.reviewer-details-con figure {
width:104px;
height:104px;
margin:0 auto 14px;
border-radius:100%;
overflow:hidden;
border:2px solid var(--button-color);
padding:3px
}

.reviewer-details-con figure img {
width:94px;
height:94px;
object-fit:none;
border-radius:100%
}

.index2-slide-content p {
font-size:28px;
line-height:45px;
font-weight:400;
margin-bottom:26px;
color:var(--secondary-color);
font-family:'Maven Pro',sans-serif
}

.index2-slide-content {
text-align:center;
padding:0 110px
}

.reviewer-details-con span {
font-size:18px;
line-height:18px;
font-weight:700;
margin-bottom:6px;
color:var(--secondary-color)
}

.reviewer-details-con small {
font-size:13px;
line-height:13px
}

.index2-testimonial-section .owl-carousel .owl-dots,.index2-testimonial-section .owl-carousel .owl-nav {
display:none
}

.index2-testimonial-section .btn-wrap .prev-btn,.index2-testimonial-section .btn-wrap .next-btn {
background:transparent;
border:none;
position:absolute;
color:var(--button-color)
}

.index2-testimonial-section .btn-wrap .prev-btn {
left:37%
}

.index2-testimonial-section .btn-wrap .next-btn {
right:37%
}

.index2-testimonial-section .btn-wrap .prev-btn:hover,.index2-testimonial-section .btn-wrap .next-btn:hover {
color:var(--accent)
}

.index2-testimonial-section .btn-wrap span {
font-size:14px;
line-height:14px;
font-weight:700
}

.index2-testimonial-section .btn-wrap button i {
font-size:22px;
line-height:10px
}

.index2-testimonial-section .btn-wrap button:focus {
outline:none
}

.index2-testimonial-section .btn-wrap button {
cursor:pointer
}

.index2-testimonial-section .btn-wrap {
position:relative;
top:-110px;
z-index:2
}

.index2-testimonial-section {
position:relative;
overflow:hidden
}

.index2-testimonial-section::before,.index2-testimonial-section::after {
content:"";
background:url(../images/shape-logo.png) no-repeat;
background-size:cover;
width:646px;
height:648px;
position:absolute;
top:50%;
transform:translateY(-50%)
}

.index2-testimonial-section::before {
left:-325px
}

.index2-testimonial-section::after {
right:-325px
}

.index2-testimonial-inner-con {
margin-bottom:100px
}

.index2-sponsors-section ul li {
padding:25px;
text-align:center;
position:relative;
width:195px;
display:flex;
align-items:center;
justify-content:center;
height:118px
}

.index2-sponsors-section {
margin-left:-50px;
width:1210px!important
}

.index2-sponsors-section ul li::before,.index2-sponsors-section ul li:last-child::after {
content:"";
background:#e9e9e9;
width:1px;
height:162px;
position:absolute;
top:-20px;
left:0
}

.index2-sponsors-section ul li:last-child::after {
left:unset;
right:0
}

.index2-sponsors-section ul {
display:flex;
align-items:center;
justify-content:center;
padding:0 20px;
border-top:1px solid #e9e9e9;
border-bottom:1px solid #e9e9e9
}

.fadeOut {
-webkit-animation-name:fadeOut;
animation-name:fadeOut
}

@-webkit-keyframes fadeOut {
0% {
opacity:0
}

100% {
opacity:0
}
}

@keyframes fadeOut {
0% {
opacity:0
}

100% {
opacity:0
}
}

.index2-movement-inner-con .generic-title h2 span {
margin-bottom:0;
color:var(--accent)
}

.index2-movement-inner-con .generic-title h2 {
color:var(--primary-color);
width:64%;
line-height:48px;
margin:0 auto
}

.index2-movement-inner-con .generic-title h2 br {
display:none
}

.index2-movement-inner-con .generic-title .small-txt {
color:var(--primary-color);
margin-bottom:18px
}

.index2-movement-inner-con .generic-title .small-txt::before {
background:var(--primary-color)
}

.index2-movement-inner-con .generic-btn a {
padding:17px 47px 17px 46px;
border-radius:10px;
background:var(--accent);
color:var(--primary-color);
transition:.3s ease-in-out
}

.index2-movement-inner-con .generic-btn a:hover {
background:var(--primary-color);
color:var(--secondary-color)
}

.index2-movement-section {
background:var(--button-color) url(../images/index2-rally-img.jpg) no-repeat center;
background-size:cover;
position:relative
}

.index2-movement-section::after {
content:"";
background:#2e4f8fd9;
width:100%;
height:100%;
position:absolute;
left:0;
top:0
}

.index2-movement-inner-con {
position:relative;
z-index:2
}

.index2-movement-inner-con .generic-title {
margin-bottom:31px
}

.index2-blog-section::after {
display:none
}

.index2-blog-section .generic-title span {
color:var(--accent)
}

.index2-blog-section .generic-title h2 {
color:var(--secondary-color)
}

.index2-blog-section .blog-txt-box {
box-shadow:0 0 100px #0000001a
}

.index2-blog-section .blog-inner-con {
margin-bottom:140px
}

.index2-donation-section {
background:url(../images/dollar-bg-img.jpg) no-repeat center;
background-size:cover;
position:relative;
padding:100px 0;
border-radius:10px;
display:flex;
flex-direction:column;
align-items:center;
justify-content:center;
overflow:hidden;
margin-bottom:-210px;
z-index:2
}

.index2-donation-section::after {
content:"";
background:linear-gradient(to right,#2e4f8fd6 0%,#8F2E2Ebf 100%);
width:100%;
height:100%;
position:absolute;
left:0;
top:0
}

.index2-donation-inner-con {
position:relative;
z-index:2
}

.index2-blog-section .index2-donation-section .generic-title span.small-txt,.index2-blog-section .index2-donation-section .generic-title h2 {
color:var(--primary-color)
}

.index2-blog-section .index2-donation-section .generic-title h2 {
line-height:48px;
width:64%;
margin:0 auto
}

.index2-blog-section .index2-donation-section .generic-title span.small-txt {
margin-bottom:19px
}

.index2-blog-section .index2-donation-section .generic-title span.small-txt::before {
background:var(--primary-color)
}

.index2-blog-section .index2-donation-section .generic-title {
margin-bottom:21px
}

.index2-blog-section .index2-donation-section .generic-btn a {
border-radius:10px;
padding:17px 28px
}

.index2-footer-section {
padding-top:310px
}

.index2-video-section #light {
left:0
}

.sub-banner-section {
background:url(../images/sub-banner-bg-img.jpg) no-repeat center;
background-size:cover;
height:421px;
position:relative;
overflow:hidden;
padding-top:13px
}

.sub-banner-section::after {
content:"";
background:url(../images/banner2-shape1.png) no-repeat center;
background-size:cover;
width:234px;
height:234px;
position:absolute;
right:-40px;
top:-43px;
transform:rotate(-11deg)
}

.sub-banner-inner-con h1,.sub-banner-inner-con p {
color:var(--primary-color)
}

.sub-banner-inner-con h1 {
font-size:70px;
line-height:70px;
margin-bottom:18px;
margin-left:-3px
}

.header2-main-con .navbar {
padding:14px 0
}

.sub-banner-inner-con p {
font-size:18px;
line-height:24px;
margin-bottom:22px
}

.sub-banner-inner-con .breadcrumb {
border-radius:10px;
padding:11px 14px 11px 15px;
border:1px solid var(--primary-color);
background:transparent;
font-size:14px;
margin-bottom:0
}

.sub-banner-inner-con .breadcrumb-item a {
color:var(--primary-color);
transition:.3s ease-in-out
}

.sub-banner-inner-con .breadcrumb-item a:hover {
color:var(--button-color)
}

.sub-banner-inner-con .breadcrumb .breadcrumb-item.active {
color:var(--secondary-color)!important
}

.breadcrumb-item+.breadcrumb-item::before {
content:"~";
color:var(--primary-color)
}

.sub-banner-inner-con {
display:grid;
gap:40px;
grid-template-columns:44% 54%;
align-items:center
}

.sub-banner-section .container-fluid {
padding:0 15%
}

.sub-banner-right-con figure {
position:relative;
text-align:center
}

.sub-banner-right-con figure::before {
content:"";
background:#034d98;
width:814px;
height:814px;
border:30px solid #013971;
border-radius:100%;
position:absolute;
left:52%;
transform:translateX(-50%);
bottom:-393px
}

.sub-banner-right-con .banner2-right-top-txt {
position:absolute;
right:6.5%;
top:28%;
transform:translateY(-50%);
z-index:33
}

.sub-banner-right-con .banner2-right-top-txt::before {
left:33px;
bottom:-148px
}

.sub-banner-right-con figure img {
position:relative;
z-index:2
}

.sub-banner-left-con {
margin-top:-40px
}

.team-inner-con .generic-title h2 span {
color:var(--accent);
margin-bottom:0
}

.team-inner-con .generic-title h2 {
width:75%;
margin:0 auto
}

.team-members-outer-con {
display:grid;
gap:40px 30px;
grid-template-columns:31.5% 31.5% 31.5%
}

.team-member-detail {
text-align:center;
transition:.3s ease-in-out
}

.team-member-detail figure::before {
content:"";
background:#f3f2fd;
width:350px;
height:367px;
border-radius:175px 175px 0 0;
position:absolute;
left:50%;
bottom:0;
transform:translateX(-50%);
transition:.3s ease-in-out
}

.team-member-detail figure img {
position:relative;
z-index:1
}

.team-member-detail figure {
margin-bottom:24px
}

.team-member-detail span {
font-size:14px;
line-height:16px
}

.team-member-detail h4 {
margin-bottom:4px
}

.team-main-section {
position:relative
}

.team-main-section::before {
content:"";
background:url(../images/shape-logo.png) no-repeat center;
background-size:cover;
width:646px;
height:648px;
position:absolute;
left:-325px;
top:110px
}

.team-member-detail:hover figure::before {
background:var(--accent)
}

.team-member-detail:hover h4 {
color:var(--accent)
}

.contact-form-section .index2-form-outer-con::before {
right:unset;
left:-235px
}

.contact-form-section .index2-form-outer-con {
margin-bottom:100px
}

.contact-outer-con {
display:grid;
gap:47px;
margin-bottom:100px;
grid-template-columns:30% 30% 30%
}

.contact-details-box {
display:flex;
align-items:center;
gap:30px
}

.contact-info-con a {
display:block;
color:var(--text-color)
}

.contact-info-con a:hover {
color:var(--accent)
}

.contact-info-con span {
font-weight:700;
color:var(--accent);
margin-bottom:7px
}

.contact-icon {
width:80px;
height:80px;
display:flex;
align-items:center;
justify-content:center;
background:var(--button-color);
color:var(--primary-color);
font-size:26px;
border-radius:10px
}

.map-section iframe {
width:100%;
border:0;
border-radius:10px;
height:495px
}

.map-section {
padding:19px;
z-index:2;
position:relative;
border-radius:10px;
margin-bottom:-247px;
border:1px solid #e3e5ee;
background:var(--primary-color);
box-shadow:50px 50px 50px #0000000d
}

.contact-us-footer {
padding-top:347px
}

.donation-form-section .generic-title h2 span {
color:var(--accent)
}

.donation-form-section .generic-title h2 {
width:73%
}

.card-details {
display:grid;
gap:0;
grid-template-columns:16% 56% 16% 12%;
align-items:center;
border:1px solid #eee;
background:#f5f5f5;
border-radius:10px
}

.form-con ul li .card-details input {
padding:15px 12px;
background:transparent;
border:0
}

.card-details figure {
padding-left:21px
}

.donation-form-img figure {
position:relative
}

.donation-form-img figure::after {
content:"";
background:linear-gradient(45deg,#2e4f8f33 0%,#8F2E2E4d 100%);
width:100%;
height:100%;
position:absolute;
left:0;
top:0
}

.donation-footer-section {
padding-top:100px
}

#button.show {
opacity:1;
visibility:visible
}

#button:hover {
cursor:pointer
}

#button {
display:inline-block;
background-color:var(--accent);
width:62px;
height:62px;
text-align:center;
border-radius:10px;
position:fixed;
bottom:57px;
right:113px;
transition:background-color .3s,opacity .5s,visibility .5s;
opacity:0;
visibility:hidden;
z-index:99999;
display:flex;
align-items:center;
justify-content:center;
-webkit-animation:spineer 2s infinite;
animation:spineer 2s infinite;
cursor:pointer
}

#button::after {
content:"\f062";
font-family:"Font Awesome 5 free";
font-size:22px;
line-height:50px;
color:#fff;
font-weight:600
}

@-webkit-keyframes spineer {
from {
box-shadow:0 0 0 0 #8F2E2Efc
}

to {
box-shadow:0 0 0 25px #3500fc03
}
}

@keyframes spineer {
from {
box-shadow:0 0 0 0 #8F2E2Efc
}

to {
box-shadow:0 0 0 25px #3500fc03
}
}

.loader-mask {
position:fixed;
top:0;
left:0;
right:0;
bottom:0;
background-color:#fff;
z-index:99999
}

.loader {
position:absolute;
left:50%;
top:50%;
width:50px;
height:50px;
font-size:0;
color:var(--accent);
display:inline-block;
margin:-25px 0 0 -25px;
text-indent:-9999em;
-webkit-transform:translateZ(0);
-ms-transform:translateZ(0);
transform:translateZ(0)
}

.lead {
font-size:13px
}

.loader div {
background-color:var(--accent);
display:inline-block;
float:none;
position:absolute;
top:0;
left:0;
width:50px;
height:50px;
opacity:.5;
border-radius:50%;
-webkit-animation:ballPulseDouble 2s ease-in-out infinite;
animation:ballPulseDouble 2s ease-in-out infinite
}

.loader div:last-child {
-webkit-animation-delay:-1s;
animation-delay:-1s
}

@-webkit-keyframes ballPulseDouble {
0%,100% {
-webkit-transform:scale(0);
transform:scale(0)
}

50% {
-webkit-transform:scale(1);
transform:scale(1)
}
}

@keyframes ballPulseDouble {
0%,100% {
-webkit-transform:scale(0);
transform:scale(0)
}

50% {
-webkit-transform:scale(1);
transform:scale(1)
}
}

.error-section {
height:100vh;
display:flex;
text-align:center;
align-items:center;
justify-content:center;
background:url(../images/sub-banner-bg-img.jpg) no-repeat center;
background-size:cover;
position:relative
}

.error-con {
position:relative;
z-index:2;
padding:0 100px
}

.error-con h2 {
font-size:170px;
line-height:165px;
margin-bottom:40px;
color:var(--primary-color)
}

.error-con p {
font-size:22px;
line-height:36px;
margin-bottom:40px;
color:var(--primary-color)
}

.error-con .generic-btn a {
font-size:18px;
font-weight:500;
padding:29px 32px;
border-radius:10px;
color:var(--button-color);
background:var(--primary-color);
transition:.3s ease-in-out;
border:1px solid var(--primary-color)
}

.error-con .generic-btn a:hover {
color:var(--primary-color);
background:transparent
}

.coming-soon-con {
position:relative;
z-index:2
}

.coming-soon-con h2 {
font-size:100px;
line-height:100px;
margin-bottom:40px;
color:var(--primary-color)
}

.coming-soon-social-links ul {
display:flex;
align-items:center;
justify-content:center;
gap:10px;
margin-bottom:40px
}

.coming-soon-social-links ul li a {
width:60px;
height:60px;
border-radius:10px;
color:var(--button-color);
background:var(--primary-color);
display:flex;
align-items:center;
justify-content:center;
text-decoration:none;
transition:.3s ease-in-out;
border:1px solid var(--primary-color)
}

.coming-soon-social-links ul li a i {
font-size:18px;
color:var(--button-color)
}

.coming-soon-social-links ul li a:hover {
transform:translateY(-6px);
background:transparent
}

.coming-soon-social-links ul li a:hover i {
color:var(--primary-color)
}